.brandscontainer {
	height: 50px;
	overflow: hidden !important;
	position: relative;
	padding: 5px 0;
	left: 3px;
}

.brandens {
	overflow: hidden !important;
}

.brands {
	width: auto;
	height: 48px;
	position: absolute;
}

.brands a, .brands img {
	display: inline;
}

.brandens .button {
	height: 40px;
	width: 20px;
	cursor: pointer;
}

#bbl {
	visibility: hidden;
}

.brandlist .brandbox {
	float: left;
	width: 160px;
	margin: 0 0 20px 0;
	height: 50px;
}
